What are the application requirements?



  • Please review the following:

    • .NET4.5 installed.
    • Windows 7|8.
    • Must run-as administrator if UAC is enabled or on a restricted windows account.
    • The archive must be extracted with a utility other than windows built in extractor. Windows blocks zips from the internet using that tool.
    • For NetworkPacket reading you must allow FFXIVAPP.Client.exe as an app inside your firewall settings to receive incoming connections.

Log in to reply

Looks like your connection to What are the application requirements? was lost, please wait while we try to reconnect.